@charset "UTF-8";
/* Navbar, topnav and footer nav */

#headeroutercontainer {
	position:relative;
	width:100%;
	/*min-height:94px;*/
	margin:0 auto;
  border-bottom:5px solid #333;
	background-color:#b3d9ff;
	background-color:#304563;
  
  border-color:#304563;
}

#headertopcontainer {
	position:relative;
	width:calc(100% - 60px);
	max-width:960px;
	height:auto;
	min-height:120px;
	margin:0 auto;
  padding:0 30px;
  border-color:#ccc;
}

/* TOP NAV */

#headerleft {
	position:relative;
	float:left;
	width:20%; 
	margin:0;
	padding:0; 
	color:#333;
}
	#hdr_logo {
		float:left;
		display:inline;
		width:auto;
		/*max-width:;*/
		height:94px;
		margin:0; 
		padding:15px 0 15px 2%;
	}
		#hdr_logo img {
			width:auto;
			height:94px;
		}
#headerright {
	position:relative;
	float:left;
	width:80%; 
  height:94px;
	margin:0;
	padding:0; 
	color:#333;
}
	
/* TOP NAV */
#headertopnavbar {
	position:absolute;
	right:0;
	top:0;
	width:50%;
	height:45px;
	margin:0;
	padding:0;
	text-align:right;
	color:#333;
}
	#headertopnavbar ul {
		list-style:none;
		margin:0;
		padding:0;
	}
		#headertopnavbar li {
			position:relative;
			display:inline;
      font-size:1.4rem;
      font-weight:300;
		}
		#headertopnavbar li.current {
			display:none;
		}
			#headertopnavbar li a {
				position:relative;
				display:inline-block;
				height:30px;
				width:auto;
				margin:0;
				padding:10px 10px 5px 10px;
				text-transform:none;
				text-decoration:none;
        color:#1a8084;
        outline:none;
			}
				#headertopnavbar li a:hover, #headertopnavbar li a.selected {
					color:#ef7820;
				}
		#headertopnavbar ul li ul {
			display:none;
			position:absolute;
			width:auto;
			right:1px;
			top:-6px;
			z-index:1000;
			margin:0;
			padding:6px 0 2px 0;
			background-color:#fff;
		}
			#headertopnavbar ul li:hover ul {
				display:block;
        
        display:none;
			}
			#headertopnavbar ul li ul li {
				display:block;
				margin:0;
				padding:0 10px 10px 10px;
        font-size:1.4rem;
        font-weight:300;
				line-height:1.2;
				text-align:center;
			}
				#headertopnavbar ul li ul li a {
					float:none;
					display:block;
					height:auto;
					width:auto;
					white-space:nowrap;
					margin:0;
					padding:0;
					text-transform:none;
					background-color:#0b6e05;
					background-image:none;
          color:#fff;
				}
					#headertopnavbar ul li ul li a:hover {
            color:#b3d9ff;
					}

/* NAVBAR */

#navbardiv {
	position:absolute;
  right:0;
  bottom:0;
	width:100%;
	max-width:984px;
	height:42px;
	margin:0 auto 0 auto;
  
  height:58px;
}

#navbar {
	clear:both;
	position:relative;
	display:block;
	width:100%;
	height:44px;
	margin:0 auto;
	padding:0;
	text-align:right;
}
	#navbar ul {
		list-style:none;
		margin:0;
		padding:0;
	}
	#navbar ul li {
		position:relative;
		display:inline-block;
		width:auto;
		font-size:1.8rem;
		font-weight:400;
		text-transform:uppercase;
		letter-spacing:auto;
	}
	#navbar a {
		float:left;
		display:block;
		width:auto;
		height:30px;
		margin:0 10px;
		padding:10px 0 4px 0;
		text-align:center;
		text-decoration:none;
    color:#fff;
    outline:none;
    
    transition: all 0.2s ease-in;
    
	}
    #navbar a:hover, #navbar a.selected {
      color:#b3d9ff;
    }
/* Drop-down menus */
	#navbar ul li ul {
		display:none;
    /*visibility:hidden;*/
    /*opacity:0;*/
		position:absolute;
		width:auto;
		min-width:100%;
		top:42px;
		left:0;
		margin:0;
		padding:10px 8px 2px 8px;
		background-color:#304563;
		border:1px solid #304563;
		border-top:none;
		border-bottom-right-radius:1px;
		border-bottom-left-radius:1px;
    /*border-color:#ccc;*/
    z-index:100;
    /* Centering */
    left: 50% !important;
    right: auto !important;
    text-align: center !important;
    transform: translate(-50%, 0) !important;
    
    padding-top:0;
	}
    #navbar ul > li:last-child ul {
      right:0 !important;
      left:auto !important;
      transform:none !important;
    }
		#navbar ul li:hover ul {
			display:block;
      /*visibility:visible;*/
      /*opacity:1;*/
		}
		#navbar ul li ul li {
			display:block;
			margin:0;
			padding:0 0 10px 0;
			line-height:1.2;
			text-align:left;
		}
			#navbar ul li ul li a {
				position:relative;
				float:none;
				/*display:block;*/
				height:auto;
				width:auto;
				margin:0;
				padding:0;
				text-align:center;
				text-transform:uppercase;
				background-color:inherit;
				background-image:none;
        /*color:#1B9DFC;*/
				white-space:nowrap;
			}
				#navbar ul li ul li a:hover, #navbar ul li ul li a.selected {
          /*color:#b3d9ff;*/
				}

/* FOOTER NAV */
#footercontent ul.ftrnavlinks  {
	list-style:none;
	margin:0;
	padding:0;
  text-align:left;
}
	#footercontent ul.ftrnavlinks li {
    display:block;
		font-size:1.4rem;
		text-transform:uppercase;
    color:#fff;
	}
		#footercontent ul.ftrnavlinks li a {
			/*display:inline-block;
			padding:0 10px 0 0;
			color:#fff;
			text-decoration:none;*/
		}
			#footercontent ul.ftrnavlinks > li:first-child {
        /*display:block;*/
			}
			#footercontent ul.ftrnavlinks li a:hover {
				/*text-decoration:underline;*/
			}

@media screen and (max-width: 900px) { 
  
  #headerleft {
    position:relative;
    float:left;
    width:20%; 
    margin:0;
    padding:0; 
    color:#333;
  }
    #hdr_logo {
      float:left;
      display:inline;
      width:auto;
      /*max-width:;*/
      /*height:61px;*/
      margin:0; 
      padding:15px 0 15px 2%;
    }
      #hdr_logo img {
        width:auto;
        /*height:61px;*/
      }
  #headerright {
    position:relative;
    float:left;
    width:80%; 
    height:94px;
    margin:0;
    padding:0; 
    color:#333;
  }

  #navbar ul li {
		font-size:1.6rem;
	}
	#navbar a {
		margin:0 6px;
	}

}


@media screen and (max-width: 760px) { 

	#headertopcontainer {
		min-height:80px;
	}
	
	#headerleft {
    left:0;
    width:100%;
	}
  #headerright {
    display:none;
  }
	
	#hdr_logo {
    float:none;
    display:block;
		width:200px;
    height:60px;
    margin:0 auto;
		padding:10px;
    text-align:center;
	}
		#hdr_logo img {
			height:60px;
			max-width:auto;
      width:auto;
		}
	
	#sitelinks {
		width:30%;
		padding-top:24px;
	}
		#sitelinks ul li ul {
			top:44px;
			background-color:rgba(255, 255, 255, 1);
		}
	
	#sociallinks {
		float:right;
		width:auto;
		padding:8px 0;
	}
	
	#headertopnavbar, #navbardiv {
		display:none;
	}
  
  #footercontent ul.ftrnavlinks  {
    list-style:none;
    margin:0;
    padding:0;
    text-align:center;
  }
    #footercontent ul.ftrnavlinks li {
      display:inline-block;
      font-size:1.4rem;
      text-transform:uppercase;
    }
      #footercontent ul.ftrnavlinks li a {
        display:inline-block;
        padding:0 10px;
        text-decoration:none;
      }

}


/* End */